! Exemple simple de boucle IF
! Auteur: M. Planeto 03/03/2013
PROGRAM boucle_if
USE imprime
IMPLICIT NONE 
  integer :: i, j
  CALL invite(i)
  CALL invite(j)
  IF (i == j) THEN             !! SI CONDITION VRAIE...
    write(*,*) "Nombres egaux" !! ...ACTION
  ENDIF                        !! FERMETURE DE BOUCLE
END PROGRAM boucle_if
